<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="478e77d0536a77e30e829274f2ab1c3c">
  <dict>
    <!--2020-03-28 10:30:45.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:30:45.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:30:45.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:30:45.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:30:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:30:45.000-->
    <string key="voicemail_carrier">Bouygues</string>
    <!--2020-03-28 10:30:45.000-->
    <string key="voicemail_number">+33660660001</string>
    <!--2020-03-28 10:30:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
